services:
  reproducible-env:
  
    image: reproducible-env:latest
    
    build:
      context: ..
      dockerfile: docker/Dockerfile

    volumes:
      - ../packetdata:/workspace/packetdata:ro
      - ../results:/workspace/results

    working_dir: /workspace

    tty: true
    stdin_open: true
